GCLOUD_CONTAINER_NODE-POOLS_DESCRIBE(1)

NAME

gcloud container node-pools describe - describe an existing node pool for a cluster

SYNOPSIS

gcloud container node-pools describe NAME [--cluster=CLUSTER] [--zone=ZONE, -z ZONE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud container node-pools describe displays all data associated with the node pool in the Google Container Engine cluster.

POSITIONAL ARGUMENTS

    NAME
        The name of the node pool.

FLAGS

    --cluster=CLUSTER
        The name of the cluster. Overrides the default container/cluster property value for this command invocation.

    --zone=ZONE, -z ZONE
        The compute zone (e.g. us-central1-a) for the cluster. Overrides the default compute/zone property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.